Subject: Re: Debian With Raid
From: Jason Clinton <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jul 2005 01:09:30 +0000

On Thursday 7 July 2005 12:30, Thom Morrow wrote:
> I am looking for a file server solution for my work. I am planning on
> running Debian/Samba with a hardware raid (mirrored). I have looked
> around for a Raid Controller and from what I can tell 3ware makes the
> most compatible. Do you all happen to know if my research is correct? If
> not could you suggest a better solution?

3ware makes very nice Linux drivers, this is true. However, due to 3ware's 
performance benchmark shortcomings, I would suggest a SATA-based LSI 
Logic/Symbiosis *hardware* raid controller.